// Last modified August 22, 2018
/*
Translation for SPJS Charts for SharePoint http://spjsblog.com/spjs-charts-for-sharepoint/

Use this file to add your own translations for the front-end UI to have it follow the current display language of you SP site.
You find a list of all available LCID values in this site: https://msdn.microsoft.com/en-us/library/microsoft.sharepoint.splanguage.lcid.aspx
You can override the default language by adding a corfiguration with the LCID "default" below.

The back-end UI does not currently support translations.
*/

var spjs_charts_i18n = {
    "1044":{ // Norwegian
        "editChartMenuItem":"Rediger graf",
        "noExistingConfig":"Denne grafen er ikke konfigurert",
        "enteringSetupLabel":"Åpner i redigeringsmodus...",
        "convertToImageMenuItem":"Konverter til bilde",
        "convertToTableMenuItem":"Konverter til tabell",
        "convertToChartMenuItem":"Konvertere tilbake til graf",
        "copyCSVToClipboardMenuItem":"Kopier til utklippstavlen",
        "copyCSVSuccess":"Dataene er kopiert til utklippstavlen. Du kan lime det direkte inn i Excel. Se brukermanualen for detaljer.",
        "copyCSVError":"Beklager, får ikke tilgang til utklippstavlen",
        "transposeBtnText":"Transponere (rotere) data fra rader til kolonner",
        "loadingOverlayLabel":"Laster inn",
        "wait":"Vent et øyeblikk...",
        "filteringLabel":"Filtrerer",
        "filterLabelAllItems":"Alle",
        "noItemsFoundLabel":"Ingen elementer passer med dette søket",
        "drilldownUpBtnLabel":"Tilbake til toppen",
        "noDrilldownWhenTransposed":"Du kan ikke bruke \"drill-down\" ned når du har transponert grafen.",
        "newChartHeader":"Legg til en ny graf i denne siden",
        "chartNameLabel":"Tittel på ny graf",
        "zoneLabel":"Webdel sone",
        "zoneIndexLabel":"Soneindex",
        "defaultZoneOpt":"Standard sone",
        "chartIdNotUnique":"Skriv inn en ID som ikke allerede har blitt brukt. Klikk OK på nytt hvis du ønsker å speile dette diagrammet.",
        "chartNameLength":"minimum 5 tegn",
        "months":{"1":"Januar","2":"Februar","3":"Mars","4":"April","5":"Mai","6":"Juni","7":"Juli","8":"August","9":"September","10":"Oktober","11":"November","12":"Desember"},
        "days":{"0":"Søndag","1":"Mandag","2":"Tirsdag","3":"Onsdag","4":"Torsdag","5":"Fredag","6":"Lørdag"},
        "addNewChartLabel":"Klikk for å legge til en ny graf",
        "renderByButtonLabel":"Vis",
        "newChartInfo":"For å flytte diagrammet etter at du har lagt det til på siden, må du redigere siden og flytte webdelen.",
        "errorLoadingChart":"Innlasting feilet",
        "wikiPageEmbed":"Det ser ut til at dette er en WIKI-side. Du må redigere siden, velg \"Embed code\" og lim inn denne koden:",
        "enterPasswordPrompt":"Angi passord",
        "okLabel":"OK",
        "cancelLabel":"Avbryt"
    },
    "1031":{ // German
        "editChartMenuItem":"Diagramm bearbeiten",
        "noExistingConfig":"Dieses Diagramm wurde noch nicht konfiguriert.",
        "enteringSetupLabel":"Start der Bearbeitung...",
        "convertToImageMenuItem":"Diagramm in ein Bild konvertieren",
        "convertToTableMenuItem":"Daten in eine Tabelle konvertieren",
        "convertToChartMenuItem":"Diagramm anzeigen",
        "copyCSVToClipboardMenuItem":"In das Clipboard kopieren",
        "copyCSVSuccess":"Die Daten sind in Ihrem Clipboard. Sie können Sie direkt in Excel einfügen. Schauen Sie für weitere Details hierzu in das Anwenderhandbuch.",
        "copyCSVError":"Auf das Clipboard konnte nicht zugegriffen werden",
        "transposeBtnText":"Umsetzen (rotieren) der Daten von Zeilen und Spalten",
        "loadingOverlayLabel":"Wird geladen",
        "wait":"Bitte warten...",
        "filteringLabel":"Filtern",
        "filterLabelAllItems":"Alle",
        "noItemsFoundLabel":"Es wurde kein Eintrag mit dieser Abfrage gefunden.",
        "drilldownUpBtnLabel":"Zurücksetzen des \"drilldown\"",
        "noDrilldownWhenTransposed":"Sie können nicht die \"drill down\" Funktion nutzen, wenn Sie die Grafik gedreht haben.",
        "newChartHeader":"Hinzufügen neuer Grafik auf dieser Seite",
        "chartNameLabel":"Titel des neuen Diagramms",
        "zoneLabel":"Webpartzonen",
        "zoneIndexLabel":"Zonenindex",
        "defaultZoneOpt":"Standardzone",
        "chartIdNotUnique":"Bitte geben Sie einen titel ein, der nicht bereits verwendet wurde. Klicken Sie auf OK erneut, wenn Sie diese Grafik spiegeln möchten.",
        "chartNameLength":"Mindestens 5 Zeichen",
        "months":{"1":"Januar","2":"February","3":"März","4": "April","5":"Mai","6":"Juni","7":"Juli","8":"August","9":"September","10":"Oktober","11":"November","12":"Dezember"},
        "days":{"0":"Sonntag","1":"Montag","2":"Dienstag","3":"Mittwoch","4":"Donnerstag","5":"Freitag","6":"Samstag"},
        "addNewChartLabel":"Klicken Sie hier um ein neues Diagramm hinzuzufügen",
        "renderByButtonLabel":"Anzeigen",
        "newChartInfo":"Um das Diagramm zu verschieben, nachdem Sie es der Seite hinzugefügt haben, müssen Sie die Seite bearbeiten und den Webpart verschieben.",
        "errorLoadingChart":"Last fehlgeschlagen",
        "wikiPageEmbed":"Es sieht so aus, als wäre dies eine WIKI-Seite. Sie müssen die Seite bearbeiten, \"Code einbetten\" auswählen und dieses Snippet einfügen:",
        "enterPasswordPrompt":"Geben Sie das Passwort ein",
        "okLabel":"OK",
        "cancelLabel":"Abbrechen"
    },
    "default":{ // Fallback for all other languages
        "editChartMenuItem":"Edit chart",
        "noExistingConfig":"This chart has not been configured",
        "enteringSetupLabel":"Entering edit mode...",
        "convertToImageMenuItem":"Convert to image",
        "convertToTableMenuItem":"Convert to table",
        "convertToChartMenuItem":"Convert back to chart",
        "copyCSVToClipboardMenuItem":"Copy to clipboard",
        "copyCSVSuccess":"The data is on your clipboard. You can paste it directly into Excel. See user manual for details.",
        "copyCSVError":"Sorry, could not access the clipboard",
        "transposeBtnText":"Transpose (rotate) data from rows to columns",
        "loadingOverlayLabel":"Loading",
        "wait":"Please wait...",
        "filteringLabel":"Filtering",
        "filterLabelAllItems":"All",
        "noItemsFoundLabel":"No items match this query",
        "drilldownUpBtnLabel":"Reset drilldown",
        "noDrilldownWhenTransposed":"You cannot drill down when you have transposed the chart.",
        "newChartHeader":"Add new chart to this page",
        "chartNameLabel":"Title of new chart",
        "zoneLabel":"Web part zone",
        "zoneIndexLabel":"Zone index",
        "defaultZoneOpt":"Default zone",
        "chartIdNotUnique":"Please enter a chart ID that hasn't already been used. Click OK again if you want to mirror this chart.",
        "chartNameLength":"minimum 5 characters",
        "months":{"1":"January","2":"February","3":"Mars","4":"April","5":"May","6":"June","7":"July","8":"August","9":"September","10":"October","11":"November","12":"December"},
        "days":{"0":"Sunday","1":"Monday","2":"Tuesday","3":"Wednesday","4":"Thursday","5":"Friday","6":"Saturday"},
        "addNewChartLabel":"Click to add a new chart",
        "renderByButtonLabel":"Show",
        "newChartInfo":"To move the chart after you have added it to the page, you must edit the page and move the web part.",
        "errorLoadingChart":"Load failed",
        "wikiPageEmbed":"It looks like this is a WIKI page. You must edit the page, select \"Embed code\" and paste this snippet:",
        "enterPasswordPrompt":"Enter the password",
        "okLabel":"OK",
        "cancelLabel":"Cancel"
    }
}